
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
ol, ul, li {
    list-style: none outside none;
    text-align: left;
}
body {
    background: none repeat scroll 0 0 #F5F5F5;
    font-family: Arial,Helvetica,sans-serif;
}
select {
    -moz-appearance: none;
	-webkit-appearance: none;
    background: url("../images/fl.png") no-repeat scroll 572px 1px #FBFBFB;
    text-indent: 0.01px;
    text-overflow: "";
	cursor: pointer;
}
#wrapper {
    margin: auto;
    overflow: hidden;
    width: 750px; /*1000*/
}
#wrapperp {
    margin: auto;
    overflow: hidden;
    width: 1000px; /*1000*/
}
#head {
    margin: 20px 0 0;
    overflow: hidden;
    text-align: center;
}
#logo {
    float: left;
}
#citation {
    color: #BABABA;
    float: right;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    line-height: 20px;
    margin-right: 10px;
    margin-top: 25px;
    text-align: justify;
    width: 380px; /*505*/
}
#citationp {
    color: #BABABA;
    float: right;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    line-height: 20px;
    margin-right: 10px;
    margin-top: 25px;
    text-align: justify;
    width: 505; /*505*/
}
#content {
    float: left;
    margin: 20px auto;
    overflow: hidden;
    width: 750px;
}
.title {
    background: url("..//images/bgh1.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #D2D2D2;
    border-radius: 0;
    color: #F1F1F1;
    font-size: 15px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding: 0 0 0 10px;
    text-align: left;
}
.title h1 {
    float: left;
}
.title iframe {
    float: right;
    margin-right: 5px;
    margin-top: 2px;
}
#formul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BABABA;
    border-radius: 3px;
    box-shadow: 0 4px 10px 1px rgba(196, 205, 224, 0.7);
    margin: 0 0 20px;
    overflow: hidden;
    text-align: center;
}
#convers {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BABABA;
    border-radius: 3px;
    box-shadow: 0 4px 10px 1px rgba(196, 205, 224, 0.7);
    margin: 0 0 20px;
    overflow: hidden;
    text-align: center;
}
#formul p {
    margin-top: 10px;
    text-align: center;
}
#url, #email, #dlurl {
    background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.2) inset;
    font-size: 24px;
    font-weight: 200;
    line-height: 1;
    margin-right: 6px;
    margin-top: 2px;
    outline: medium none;
    padding: 3px;
    width: 600px;
}
.precision {
    display: block;
    font-size: 11px;
    font-style: italic;
    margin-bottom: 30px;
}
#format {
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.2) inset;
    color: #737373;
    font-size: 24px;
    font-weight: 200;
    line-height: 1;
    margin-right: 6px;
    margin-top: 2px;
    outline: medium none;
    padding: 3px;
    width: 607px;
}
#submit {
    background-image: linear-gradient(to bottom, #91E01A, #76B61B);
    border: 0 solid #BABABA;
    border-radius: 50px;
    box-shadow: 0 4px 10px 1px rgba(196, 205, 224, 0.7);
    color: #F1F1F1;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 20px;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
    width: auto;
	background-color: #FF8D14;
}
#submit:hover {
    background-image: linear-gradient(to bottom, #FF8D14, #FD5C02);
	background-color: #91E01A;
}
#side-left {
    /*background: none repeat scroll 0 0 #BABABA;*/
    float: left;
    height: 600px;
    margin-right: 5px;
    margin-top: 20px;
    width: 120px;
}
#side-right {
    /*background: none repeat scroll 0 0 #BABABA;*/
    float: left;
    height: 600px;
    margin-left: 5px;
    margin-top: 20px;
    width: 120px;
}
#prom {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BABABA;
    border-radius: 3px;
    box-shadow: 0 4px 10px 1px rgba(196, 205, 224, 0.7);
    margin: 20px 0;
    overflow: hidden;
}
#prom1 {
    /*background: none repeat scroll 0 0 #BABABA;*/
    display: block;
    float: left;
    height: 1px;
    margin: 20px;/*30*/
    width: 300px;
}
#prom2 {
    /*background: none repeat scroll 0 0 #BABABA;*/
    display: block;
    float: right;
    height: 1px;
    margin: 20px;/*30*/
    width: 300px;
}
#footer {
    text-align: center;
}
#count {
    text-align: center;
}
#convers p {
    display: block;
    font-size: 13px;
    overflow: hidden;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
padding-left:50px;
    text-align: left;
}
#convers strong {
    float: left;
    width: 50%;
}
#convers a {

}
#convers h2 {
    border-bottom: 1px solid #BABABA;
    font-weight: bold;
    margin: 10px;
    padding: 5px;
    text-align: left;
    text-transform: uppercase;
}
#etat {
	margin-bottom: 10px;
	font-size: 12px;
}
#etat li {
    border-bottom: 1px dotted #BABABA;
    line-height: 15px;
    list-style: none outside none;
    margin: 0 10px;
}
#etat li span {
    float: none;
    margin-left: 20px;
}
#dl {
    background-image: linear-gradient(to bottom, #FF8D14, #FD5C02);
    border: 0 solid #BABABA;
    border-radius: 50px;
    box-shadow: 0 4px 10px 1px rgba(196, 205, 224, 0.7);
    color: #F1F1F1 !important;
    cursor: pointer;
    display: inline-block;
    float: none !important;
    font-size: 18px;
    height: auto !important;
    margin: 20px;
    padding: 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
    width: auto;
	background-color: #FF8D14;
}
#dl:hover {
    background-image: linear-gradient(to bottom, #91E01A, #76B61B);
	background-color: #91E01A;
}
#social {
	margin-left: 45px;
}
#twitter-widget-0 {
	width: 140px !important;
}
#___plusone_0 {
	width: 150px !important;
}
#download {
    display: block;
    float: none !important;
    height: 64px !important;
    margin: auto;
    width: 302px !important;
}

.notice_box,.warning_box,.error_box{
#width:80%;
border-radius:5px;
font-size:0.92857em;
line-height:1.21154em;
#font-weight:bold;
margin-bottom:1.5em;
padding:0.75em
}

.notice_box{
background:#D0E4F4;
background-image:url("http://www.dangermoose.co.uk/demos/notify/images/information.png");
background-repeat:no-repeat;
background-position:15px center;
border:2px solid #418ACC;
color:#235685;
padding-left:50px;
}

.warning_box{
background:#fff2db;
background-image:url("http://www.dangermoose.co.uk/demos/notify/images/error.png");
background-repeat:no-repeat;
background-position:15px center;
border:2px solid #ffb128;
color:#db8b00;
padding-left:50px;
}

.error_box{
background:#f9e6e6;
background-image:url("http://www.dangermoose.co.uk/demos/notify/images/attention.png");
background-repeat:no-repeat;
background-position:15px center;
border:2px solid #e48686;
color:#d64848;
padding-left:50px;
}

.site-container{width:730px;margin:0px auto;padding-top:140px;overflow:hidden}
.site-container{padding:0px}.footer h3{font-size:14px;padding:10px 0px 5px}
.site-container{width:100%;padding-top:10px;}
.pfooter{background:url(http://rapid8.com/pic/css/tabletr.gif) repeat-x repeat-y;width:100%;overflow:hidden}
.pfooter .site-container{padding:0px}
.pfooter h3{font-size:14px;padding:10px 0px 5px}
.pfooter img{max-width:100%}

.dsubmit {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:171px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.dsubmit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	cursor:pointer
}
.dsubmit:active {
	position:relative;
	top:1px;
}

.pbutton {
	background-color:#242324;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#D2D2D2;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:21px;
	line-height:21px;
	width:370px;
	text-decoration:none;
	text-align:center;
}
.pbutton:hover {
	background-color:#353636;
}
.seo-text p {padding:10px 5px 0px;font-size:8px;line-height:12px;color:#999;font-family:Arial,Helvetica,sans-serif;clear:both}
.seo-text p a{color:#999;text-decoration:none}

p.copyright{padding:10px 0px;font-size:11px;color:#bcbcbc;font-family:Arial,Helvetica,sans-serif}
p.copyright a{color:#bcbcbc;text-decoration:none}